## spyse-python 2.2.3

=== requirements.txt ===
requests~=2.26.0
dataclasses~=0.6
responses~=0.13.3
dataclasses-json~=0.5.4
limiter~=0.1.2

=== debian/changelog ===
spyse-python (2.2.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Oct 2021 17:20:30 +0200

=== debian/control ===
Source: spyse-python
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dataclasses-json (>= 0.5.4),
               python3-limiter,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/spyse-com/spyse-python
Vcs-Browser: https://gitlab.com/kalilinux/packages/spyse-python
Vcs-Git: https://gitlab.com/kalilinux/packages/spyse-python.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-spyse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: wrapper for Spyse API (Python 3)
 This package contains the official wrapper for spyse.com API, written in
 Python, aimed to help developers build their integrations with Spyse.
 .
 Spyse is the most complete Internet assets search engine for every
 cybersecurity professional.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=spyse-python

%:
	dh $@ --with python3 --buildsystem=pybuild

## spyse-python 2.2.3+git20211026.1.f286514

=== debian/changelog ===
spyse-python (2.2.3+git20211026.1.f286514-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 31 Dec 2022 12:31:11 -0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-limiter,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/spyse-com/spyse-python
 Vcs-Browser: https://gitlab.com/kalilinux/packages/spyse-python
 Vcs-Git: https://gitlab.com/kalilinux/packages/spyse-python.git

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+# output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=spyse-python

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spyse-python-$1.tar.gz%" \
   https://github.com/spyse-com/spyse-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
